Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1607

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-1607
Last Modified 25 Jul 2011 12:00:00
Published 01 Apr 2008 12:44:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-1607

Summary

SQL injection vulnerability in haberoku.php in Serbay Arslanhan Bomba Haber 2.0 allows remote attackers to execute arbitrary SQL commands via the haber parameter.

Vulnerable Systems

Application

  • Serby Arslanhan Bomba Haber 2.0


References

XF - bombahaber-haberoku-sql-injection(41422)

BID - 28435


Last Updated: 27 May 2016 10:47:36